.links-footer{
  background: #eaeaea;
  @include media-breakpoint-down(sm){
    background: none;
  }
  .partners-pro, .partners-amateur{
    @include media-breakpoint-down(sm){
      background: #eaeaea;
      margin-bottom: 40px;
    }
    .title-container{
      position: relative;
      text-align: center;
      width: 100%;
      height: auto;
      margin-top: -15px;
      @include media-breakpoint-down(sm){
        text-align: left;
      }
      .links-footer-title{
        display: inline-block;
        color: $white;
        font-size: 22px;
        font-weight: $fw-bold;
        font-style: italic;
        text-transform: uppercase;
        background-color: $blue;
        padding: 5px 20px;
        @include media-breakpoint-down(sm){
          font-size: 18px;
        }
      }
    }
  }
  .partners-pro .img-container{
      padding-left: 30px;
      padding-right: 30px;
  }
  .partners-amateur{
    .links-container{
      padding-top: 25px;
      @include media-breakpoint-down(sm){
        padding: 15px 20px;
      }
      .link-list{
        list-style: none;
        padding: 0;
        .link-item > a{
          display: inline-block;
          font-size: 16px;
          color: #353535;
          border-bottom: 1px solid #353535;
          text-decoration: none;
          padding-bottom: 2px;
          margin-bottom: 4px;
          transition: all .2s ease;
          @include media-breakpoint-down(sm){
            font-size: 14px;
          }
          &:hover{
            color: $blue1;
            border-color: $blue1;
          }
        }
      }
    }
  }
}